Print

Print


We just got a notification from OpenText/FirstClass about a security
problem with the software. We are trying to get the word out to ALL
FirstClass system administrators in the State. There are a number of you
who use FC either on their own or through a different service that we do
not have the names for and who may not get the announcement elsewhere.


NEWS BULLETIN
 FirstClass/Open Text has discovered a potentially serious security
vulnerability affecting Internet Services. This can affects all
installations over all platforms (LearningNetworks hosting excepted).
Administrators of FirstClass Software, please contact your FC reseller,
FirstClass software or LearningNetworks for assistance and repair.
 
Neil Manders
Project Manager
Learning Networks/First Class
802-257-1258